[MainWindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x4K\0\0\0\xb1\0\0\b\xf1\0\0\x4g\0\0\x4L\0\0\0\xd0\0\0\b\xf0\0\0\x4\x66\0\0\0\0\0\0\0\0\n\0\0\0\x4L\0\0\0\xd0\0\0\b\xf0\0\0\x4\x66)

[Settings]
lastRcloneUpdateCheck=Sun Jun 26 2022
lastUsedSourceFolder=
rclone=AG.exe
rcloneVersion=6.0.0-AGB
useProxy=false
http_proxy=
lastUsedDestFolder=C:/Users/ASDLOGIN/Desktop
rcloneConf=AG.conf
defaultDownloadOptions=--inplace
https_proxy=
stream=
defaultUploadOptions=
mount=--vfs-cache-mode writes
no_proxy=
darkModeIni=true
defaultDownloadDir=
defaultRcloneOptions=--fast-list --drive-acknowledge-abuse
darkMode=true
defaultUploadDir=
iconSize=S
checkRcloneBrowserUpdates=false
checkRcloneUpdates=false
alwaysShowInTray=true
closeToTray=false
notifyFinishedTransfers=true
showFolderIcons=true
showFileIcons=true
rowColors=true
showHidden=false
driveShared=0
iconsLayout=longlist
iconsColour=white
buttonStyle=textandicon
fontSize=2
buttonSize=1
sortTask=false
remoteMode=main
remoteType=main
soundNotif=true
schedulerStatus=true
queueStatus=true
startMinimisedToTray=false
transferAutoName=false
transferAddToQueue=false
preemptiveLoading=false
preemptiveLoadingLevel=0
queueScript=
transferOnScript=
transferOffScript=
queueScriptRun=false
jobStartScriptRun=false
jobLastFinishedScriptRun=false
rememberLastOptions=true
rcPortStartWin=49700

[Transfer]
checkDeleteExcluded=false
spinCheckers=8
spinMaxDepth=0
spinConnectTimeout=60
spinIdleTimeout=300
spinRetries=3
spinLowLevelRetries=10
spinTransfers=4
checkisDriveSharedWithMe=false
checkSameFilesystem=false
checkDontUpdateModified=false
cbCompare=0
checkSkipNewer=false
checkCompare=true
checkSkipExisting=false
cbSyncDelete=0
remoteMode=drive
textExclude\size=0
textInclude\size=0
pte_textExtra\size=0
rbSync=false
rbMove=false
comboBoxSpacer1=-1
rbCopy=true
comboBoxSpacer2=-1
comboBoxSpacer4=-1
comboBoxSpacer3=-1
createEmptySrcDirs=true
deleteEmptySrcDirs=false
noTraverse=false

[FileDialog]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x3\x83\0\0\x1\xae\0\0\x6|\0\0\x3\xa3\0\0\x3\x84\0\0\x1\xcd\0\0\x6{\0\0\x3\xa2\0\0\0\0\0\0\0\0\n\0\0\0\x3\x84\0\0\x1\xcd\0\0\x6{\0\0\x3\xa2)
